*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    overflow-x: hidden;
}

.containerPai{
    width: 100%;
    min-width: 100vh;
    position: relative;
}

section{
    width: 100%;
    height: 100vh;
    background-color: red;
    overflow: hidden;

}
.secao1{
    position: relative;
    z-index: 99;
    mask-image: url("../assets/svg/gta-logo.svg");
    mask-repeat: no-repeat;
    mask-size: 2800vw;
    mask-position: center;

    .bg1{
        width: 100%;
        height: 100%;
    }
    
    .logoBg{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .secaoBranca{
       width: 100%;
       height: 100%;
       position: absolute;
       z-index: 99;
       top: 0;
       left: 0;
       background-color: transparent;

    }
}
.secao2{
    background-color: rgb(11, 11, 83);
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 1;
}

.secao2 img{
    width: 20vw;
}

.secao3{
    background-color: rgb(47, 148, 0);
    position: absolute;
    top: 0;
    left: 0;
    mask-image: url("../assets/svg/Ellipse.svg");
    mask-repeat: no-repeat;
    mask-size: 0vw;
    mask-position: center;

    img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}